Loading...
Searching...
No Matches
TemplateSmarts.h File Reference
`#include <array>`

Go to the source code of this file.

## Variables

constexpr std::array< const char *, 578 > | TEMPLATE_SMARTS

## Variable Documentation

## TEMPLATE_SMARTS

std::array<const char*, 578> TEMPLATE_SMARTS

inline constexpr

Definition at line 20 of file TemplateSmarts.h.

Referenced by RDDepict::CoordinateTemplates::loadDefaultTemplates().